Subject: DHCP authentication

From: Marco Shaw <[email-masked]>
Date: Mon, 13 Dec 1999 21:05:29 -0500 (EST)

Is there anyway to authenticate users via a username/password on Windows
clients?

I'm thinking a daemon on the server that checks for a new arp entry with a
MAC address.  The client will still get the IP address along with some
kind of authentication request.  If the client fails, the IP address is
revoked, and the MAC address is 'blacklisted'.  I'm not looking for very
secure method at this time.

Thanks,
Marco